.content_scene_cat{color:#d7d7d7;line-height:19px;margin:0 0 20px}.content_scene_cat .content_scene_cat_bg{padding:0}.content_scene_cat .content_scene_cat_bg .cat_desc{z-index:2;position:absolute;top:0;padding:40px}@media (max-width:999px){.content_scene_cat .content_scene_cat_bg .cat_desc{padding:20px}}@media (max-width:767px){.content_scene_cat .content_scene_cat_bg .cat_desc{display:none}}.content_scene_cat .content_scene_cat_bg p{margin-bottom:0}.content_scene_cat .content_scene_cat_bg a{color:#fff}.content_scene_cat .content_scene_cat_bg a:hover{text-decoration:underline}.content_scene_cat .content_scene_cat_bg .content_scene,.content_scene_cat .content_scene_cat_bg .content_scene a{color:#777}.content_scene_cat .content_scene_cat_bg .content_scene a:hover{color:#515151}.cat_desc_container{border:1px solid #ddd;padding:15px;margin-bottom:20px}@media (max-width:999px){.cat_desc_container{padding:10px}}#subcategories p.subcategory-heading{font:12px/14px "Open Sans",sans-serif;color:#555454;border-bottom:1px solid #ddd;text-transform:uppercase;padding:6px 5px 10px 0;margin-bottom:20px;margin-top:0}#subcategories ul li{text-align:center;margin-bottom:10px}#subcategories ul li h5{overflow:hidden;height:20px;margin-top:4px;line-height:20px;margin-bottom:0}#subcategories ul li .subcategory-image a{display:block;border:1px solid #ddd}#subcategories ul li .subcategory-image a img{max-width:100%;margin:0 auto;vertical-align:top}#subcategories ul li .cat_desc{display:none}

#subcategories.subcat_columns li {
    width: calc(100%/4);
    margin-bottom: 20px;
}
#subcategories.subcat_columns li > .subcategory-image,
#subcategories.subcat_columns li > h5 {
    background: #f3f3f7;
}
#subcategories.subcat_columns li > h5 {
    margin-top: 0;
    padding: 10px 10px 20px;
    font-size: 14px;
    font-weight: 600;
    height: auto;
}
#subcategories.subcat_columns li .subcategory-image {
    padding: 25px 25px 0;
}
#subcategories.subcat_columns li > div a {
    border: 0;
}
#subcategories > .row {
    display: flex;
    flex-wrap: wrap;
}

@media screen and (max-width: 999px) {
    #subcategories.subcat_columns li {
        width: calc(100%/3);
    }
}
@media screen and (max-width: 767px) {
    #subcategories.subcat_columns li {
        width: calc(100%/2);
    }
    #subcategories.subcat_columns li > h5 {
        font-size: 13px;
    }
}
@media screen and (max-width: 450px) {
    #subcategories.subcat_columns li {
        width: calc(100%/1);
    }
}